import 'package:flutter/material.dart';
import 'package:go_router/go_router.dart';
import 'package:home/home.dart';

class HomeBuilder {
  const HomeBuilder();

  Page<void> buildPage(BuildContext context, GoRouterState state) {
    return MaterialPage(child: HomeScreen());
  }
}
